*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.main-container{
  height:100hv;
  font-display: grid;
  grid-template-columns: 180px 1fr;
  grid-template-rows:30px 1fr;
  grid-template-areas:'s n'
                      's m';
}

nav{
  grid-area:n;
  background-color: grey;
}

aside{
  grid-area:s;
  background-color:blue;

}

main{
  grid-area:m;
}